@media (min-width: 991px) and (max-width: 1100px) {
       .icons-conct {
        left: 0;
        right: auto;
    }
}

@media (min-width: 768px) and (max-width: 2000px) {
 .modal-dialog {
   
    margin: 95px auto !important;
}



@media (min-width: 768px) and (max-width: 991px) {
    .container {
        width: 100%;
    }

   

    .navbar-right li a {
        font-size: 12px;
        padding-right: 10px;
    }
    .tattvam-map,
    .office-address {
        height: 370px;
    }
    .office-address {
        padding: 30px 0;
    }
    .carousel-fade .carousel-inner .item {
        background-size: cover;
        background-position: center;
    }
    .curosel-txt p {
        padding-right: 20px;
    }
    #Abt-main_bg {
        margin: 50px 36px;
    }
    .Abt-mission {
        margin-top: 10px;
    }
    .icons-conct {
        left: 0;
        right: auto;
    }
}
/* xs */

@media (max-width: 767px) {

.fullsize-video-bg .inner
{
    display: none;
}

    body {
        font-size: 14px;
    }
.size43 {
    font-size: 45px;
    color: #fdd288;
}

.signature-session {
    font-size: 50px;
    
}

.heal {
    font-size: 44px;
        line-height: 55px;
}

.heal span {
    font-size: 50px;
    }

    .heal strong {
    font-size: 45px;
}

.slick-slide {
   
    width: 350px !important;
}

.margin-here .col-md-4
{
    margin-bottom: 25px;
}
.fullsize-video-bg .inner
{
    display: none;
}


#aboutus {
   padding: 30px 0;
}


    .Click-more {
        display: none;
    }
    .navbar-nav>li {
        float: none !important;
        clear: both !important;
        padding: 0px;
    }
    .blog-txtbtm p {
        margin-bottom: -80px;
    }
    .meth-btm {
        margin-bottom: 5%;
    }
    .couses-desc {
        padding: 10px;
    }
    h3 {
        letter-spacing: 0px;
    }
    .courses-menu {
        width: 200px !important
    }

    .icons-conct div {
        padding: 3px;
        width: 31px;
        height: 30px;
    }
    .icons-conct {
        position: inherit;
        display: inline-block;
        float: none !important;
        padding-top: 10px;
     }
     .icons-conct br {
        display: none;
     } 

     .hover-bg {
        padding-left: 20px;
     }
     .hover-bg:hover .hover-content {
        opacity: 1;
        position: inherit;
        transition:none !important;
        transform:none !important;
     }

     .pop-hover,.hover-bg {
        transition:none !important;
        transform:none !important;
        position: inherit;
     }
     .hover-content {
        opacity: 1;
        padding: 5px 0;
     }
     .pop-hover {
        background: #fff;
        position: inherit;
     }
     .pop-hover i {
        color: gray;
        background: #fff;
        padding: 0px;
        margin-top: -10px;
     }
    .for-envlo {
        margin-top: -13px;
    }
    .hover-bg {
        padding-left: 20px;
     }
     .hover-bg:hover .hover-content {
        opacity: 1;
        position: inherit;
        transition:none !important;
        transform:none !important;
     }

     .pop-hover,.hover-bg {
        transition:none !important;
        transform:none !important;
        position: inherit;
     }
     .hover-content {
        opacity: 1;
        padding: 5px 0;
     }
     .pop-hover {
        background: #fff;
        position: inherit;
     }
     .pop-hover i {
        color: gray;
        background: #fff;
        padding: 0px;
        margin-top: -10px;
     }
    .for-envlo {
        margin-top: -13px;
    }


    .icons-conct div {
        padding: 3px;
        width: 31px;
        height: 30px;
    }
    .icons-conct {
        position: inherit;
        display: inline-block;
        float: none !important;
        padding-top: 20px;
     }
     .icons-conct br {
        display: none;
     }
    #aboutus h6 {
        margin-bottom: 0px;
    }

    .Abt-mission,
    .Abt-vission {
        width: 100%;
        padding: 3px 13px;
        margin-top: 20px;
    }
    #home-slider .caption h1 {
        background: transparent;
        color: #36A8FF;
        font-size: 30px;
        font-weight: 100;
        max-width: 100%;
     }

     .tatvam-logo img {
            height: 110px;
    padding: 13px;
    margin-left: -20px;
    margin-top: -19px;
     }


.quote210 {
    
    margin-top: 0px;
}

.carousel-fade .carousel-inner .item {
   
    height: 106px;
}

    .mob-none {
        display: none;
    }
    .blgclick-nxt {
        float: none !important;
        text-align: center;
    }
    .contact-bg div span {
        text-align: center;
    }
    .contact-bg div >span >a >button {
        float: none !important;
        margin-top: 13px;
    }
    .curosel-txt p {
        font-size: 1em;
    }
    #testimonials {
        padding-top: 70px;
    }
    .glr-ryt-bg {
        background-image: url('../images/gallery/yoga2.jpg');
        padding-right: 0px;
        padding-left: 0px;
        background-size: cover !important;
        background-position: center;
        height: auto;
    }
    .slick-next,
    .slick-prev {
        display: none !important;
    }
    .abt-slider {
        overflow: inherit !important;
    }
    #aboutus p {
        line-height: 27px;
        font-size: .98em;
    }
    #home-slider .caption {
        top: 26%;
        font-size: 15px;
        padding: 0 19px;
    }
    .consulation-para {
        text-align: left;
    }
    .slider-height {
        height: 560px;
    }
    .contnt-bg h2 {
        color: #85CBFF;
        font-size: 25px;
    }
    .contnt-bg p {
        font-size: 16px;
    }
    .contnt-bg {
        background: none;
        width: 100%;
        height: auto;
    }
    .tattvam-map,
    .office-address {
        height: 320px;
    }
    .office-address h4 {
        margin: 10px;
    }
    .office-address {
        padding: 10px 0;
    }
    .form-alter input.form-control,
    textarea,
    select {
        height: 39px;
    }
    .submit-btn input {
        margin-top: 43px;
    }
    .contact-lebel {
        margin: 6px 0 29px;
    }
    .form-alter label {
        margin-bottom: 17px;
    }
    .form-alter label,
    .form-control {
        font-size: 1em;
        font-weight: 600;
    }
    .caption a {
        top: 20px;
        left: 16px;
        width: 107px;
        padding: 11px;
    }
    .glr-ryt-overlay {
        padding: 24px 30px 20px 30px;
    }
    .glr-ryt-overlay p {
        font-size: 13px;
    }
    .fa-angle-down {
        display: none !important;
    }
    #consultation {
        padding-bottom: 0px;
    }
    #consultation p {
        font-size: 0.97em;
        text-align: justify;
    }
    .ind-healing img,
    .training img {
        height: auto;
    }
    .ind-healing {
        padding-right: 0px;
    }
    .training {
        padding-left: 0px;
    }
    .ind-healing div,
    .training div {
        padding: 25px 31px 50px;
    }
    .curosel-txt p {
        min-height: auto;
        padding-right: 0px;
        text-align: justify;
        line-height: 25px;
        white-space: normal;
    }
    .curosel-txt img {
        width: 70px;
        height: 70px;
    }
    .flt-lt {
        float: none;
        text-align: center;
    }
    .container {
        width: 100%;
    }
    .trining-descp a {
        border: 2px solid;
        padding: 10px 22px;
    }
    .left-control,
    .right-control {
        font-size: 20px;
        height: 30px;
        line-height: 25px;
        width: 30px;
    }
    #home-slider:hover .right-control {
        right: 7px;
    }
    #home-slider:hover .left-control {
        left: 7px;
    }
    .caption .btn-start {
        font-size: 12px;
        padding: 10px 30px;
    }
    .navbar-brand {
        padding: 0 15px 15px;
    }
    .main-nav {
        padding: 10px;
    }
    .navbar-toggle .icon-bar {
        background-color: #666;
    }
    .navbar-right li a {
        font-size: 15px;
        padding-bottom: 8px;
        padding-top: 17px;
        font-weight: 500;
    }
    .curosel-txt div h3,
    .curosel-txt div h5 {
        font-size: 13px;
    }
    .curosel-txt div h3 {
        margin-top: 11px;
    }
    .curosel-txt {
        margin-top: 30px;
        font-size: 1em;
    }
    .carousel-indicators {
        bottom: -6%;
    }
    #footer-header {
        display: block;
    }
    .social-icons {
        float: none !important;
        text-align: center;
        height: 61px;
    }
    .social-icons a>i {
        font-size: 16px;
    }
    .footer-bottom p.pull-right {
        float: none !important;
    }
    .carousel-fade .carousel-inner .item:after {
           background: #fcf8e3;
    }
    .carousel-fade .carousel-inner .item {
        background-size: cover;
        background-position: center;
    }
    .testim-btm {
        margin-bottom: -58px;
    }
    #Abt-main_bg {
        margin: 20px 0px;
        background-position: 18%;
    }
    .Abt-mission {
        margin-top: 38px !important;
    }
    .contact-bg div >span >button {
        float: none !important;
        margin-top: 20px;
    }
    .abt-slider-control {
        bottom: -5% !important;
    }
    .blog_inner {
        height: 263px;
    }
    #home-slider {
        overflow: hidden;
    }
    .abt-page .fa-angle-down {
        left: 45%;
    }
    .abt-pagecontent {
        text-align: left;
    }
    .pd-ryt-20 {
        padding-right: 15px;
    }
    .pd-lft-20 {
        padding-left: 15px;
    }
    ul li {
        list-style-type: none;
    }
    .navbar-nav {
        font-size: 12px;
        display: block;
        padding: 53px 10px;
        text-decoration: none;
        text-align: center;
        overflow: scroll;
        padding-bottom: 30px;
        height: 100%;
        width: 260px;
        margin: 0px;
        float: right;
        background: #fff;
        box-shadow: 5px 7px 8px 1px #000;
    }
    #sidebar {
        background: rgba(0,0,0,0.3);
        display: block;
        position: fixed;
        transition: 0.3s;
        right: -100%;
        width: 100%;
        top: 62px;
        padding-bottom: 60px;
        height: 100%;
        overflow-y: auto;
        z-index: 999;
    }

    #sidebar.visible {
        right: 0px;
        transition: right 0.3s linear;
    }
    #sidebar-btn {
        display: inline-block;
        width: 30px;
        vertical-align: middle;
        margin: 20px;
        height: 30px;
        cursor: pointer;
        position: absolute;
        top: 0px;
        right: 10px;
    }
    #sidebar-btn span {
        height: 1px;
        display: block;
        margin-bottom: 5px;
    }
    .slider {
        margin: 7px auto;
    }
    .slick-dotted.slick-slider {
        margin-bottom: 0px;
    }
    /* Icon 1 */
    
    .sidebar-btn {
        width: 15px;
        height: 15px;
        position: relative;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
        margin-top: 14px;
    }
    .sidebar-btn span {
        display: block;
        position: absolute;
        height: 2px;
        width: 100%;
        background: #333;
        border-radius: 9px;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }
    /* Icon 3 */
    
    .sidebar-btn span:nth-child(1) {
        top: 0px;
    }
    .sidebar-btn span:nth-child(2),
    .sidebar-btn span:nth-child(3) {
        top: 7px;
    }
    .sidebar-btn span:nth-child(4) {
        top: 14px;
    }
    .sidebar-btn.open span:nth-child(1) {
        top: 18px;
        width: 0%;
        left: 50%;
    }
    .sidebar-btn.open span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .sidebar-btn.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .sidebar-btn.open span:nth-child(4) {
        top: 18px;
        width: 0%;
        left: 50%;
    }
}
@media (max-width: 580px) {

    .visible-none {
        display: none;
    }
    .mob-timeslot {
        width: 100%;
    }
    #box {
        height: 225px;
    }
    .courses_bg {
        width: 100%;
    }
    .wd-100 {
        width:100%;
    }
    .couses-desc h3 {
        font-size: 20px;
    }
    .courses-menu button {
        margin: 0px !important;
    }

}
@media (max-width: 479px) {

    .styled-list li span {
        width: 100%;
    }
    section {
        padding: 55px 0;
    }
    .contnt-bg h2 {
        font-size: 20px;
    }
    .contnt-bg p {
            font-size: 18px;
    line-height: 27px;
    }
    .blog-section {
        padding-left: 0px;
        padding-right: 0px;
        margin-top: 127px;
    }
    .blog-section img {
        height: inherit;
    }
    .blog-container {
        width: 100%;
        margin: 0px;
        max-height: none;
    }
    #setgoals-bg p {
        margin: 0;
        font-size: 0.7em;
    }
    #setgoals-bg {
        padding-top: 25px;
    }
    .top-header h4 {
        font-size: 27px;
    }
    #Abt-main_bg {
        padding: 55px 0;
        height: 592px;
    }
    .courses-menu button {
        width: 94%;
    }
    #setgoals-bg p {
        padding: 10px;
        line-height: 17px;
    }

}
@media (max-width: 417px) {
    #box {
        width: 100%;
    }

}
@media (max-width: 343px) {
    #Abt-main_bg {
        padding: 0px 0px;
    }

}

@media Screen and (max-width: 768px){ 

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
    margin-top: 290px!important;
}
}